.hover\:bg-primary-800:hover{
    --tw-bg-opacity:1;
    background-color:#B4B77A;
}

.hover\:text-primary-dark:hover {
    color: #7e813e;
}


.hover\:bg-white:hover{
 
    background-color:#fff;
}


.hover\:border-black:hover{
 
   border: 2px solid #000;
}


.hover\:text-primary:hover {
    color: #7e813e;
}

.text-primary {
    color: #7e813e;
}

.py-16 {
    padding-top:2rem;
    padding-bottom:2rem;
}